html {
    scroll-behavior: smooth;
    transition-delay: 10s;
}
*{
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
text-decoration: none;
}
body {
    font-family: 'Work Sans', sans-serif;
    line-height: 10px;
}
.red{
    color: #FF0000;
    text-decoration: none;

}
.blue {
    color:#194C9B;
    text-decoration: none;

}
.white{
    color: white;
    text-decoration: none;
}
.bg-red{
    background: #FF0000;
    color: white;
}
.bg-blue {
    background: #194C9B;
    color: white;
}
.bg-white{
    background-color: white;
    color: #194C9B;
}
ul{
    list-style-type: none;
}
a{
    text-decoration: none;
}
.dropdown-menu{
    background: white !important;
    color: black !important;
    min-width: 100px !important;
    border: none !important;
}
.dropdown-menu a{
    margin-left: 5px;
}
.dropdown-menu a:hover{
    margin-left: 20px;
    transition: all .5s ease;
    background-color: white;
   

}
.navigation{
    height: 150px;
    background:white !important;
    position:sticky;
    color: black;
}
.navigation img{
    height: 200px;
    margin-top: -20px;
}
.marquee{
    border: 1px solid #FF0000;
    background-color: #FF0000;
    border-radius: 20px;
    padding: 10px;
    margin-right: 50px;
    color: white;

}
.marquee marquee{
    font-weight: bold;
    direction: ltr;
    transition: all 0.5s;
}
.navbarNav{
    margin-top: -70px;
    margin-left: 40px;
}
.navbar-toggler{
    color: black;
    margin: 10px;
    margin-top: -40px;
}
.navbarNav ul li a{
    color: black;
}
.navbarNav ul li a:hover{
    color: #FF0000;
}
.hero {
    background-image: url(imgs/Is-your-fleet-ready-for-big-data-advanced-analytics.jpg);
    background-repeat: no-repeat;
    background-position:center;
    height: 650px;
    background-size: cover;
    box-shadow: rgba(0, 0, 0, 0.9); /* Box shadow */
    background-attachment: fixed;

    
}
.hero-text{
    /* display: block; */
    /* position: absolute; */
    text-align: center;
}
.content {

    text-align: center;
    color: white;
    width: 100%;
    margin-top: 20%;
    background-color: #20324e;
    padding: 20px;
    opacity: .8;
    border-radius: 30px;
   
}
.content .explore{
    height: 100px;
    border: 2px solid white;
    padding: 10px;
    width: 200px;
    text-decoration: none;
    color: white;
    border-radius: 20px;

}

.content .call{
    height: 100px;
    /* border: 2px solid white; */
    padding: 10px;
    width: 200px;
    text-decoration: none;
    color: white;
    border-radius: 20px;
    background-color: red;
    
}
.sectors .card{
    height: 190px;
    padding: 20px;
    background-color: white;
    margin-top: -50px;
    border-radius: 20px;
    
}
.sectors .card:hover{
    margin-top: -60px;
    transition: all .5s ease;
    cursor: pointer;

}
.sectors .card p{
    font-size: 16px;
    text-align: center;
    font: 700;
    margin-top: 50px;
    box-shadow: #20324e;
}
.sectors .card i{
    font-size: 50px;
    text-align: center;
    /* border: 1px solid #194C9B; */
    padding: 10px;
    border-radius: 100px;
    width: 150px;
    height: 150px;
    margin-left: 110px;
    background-color: #FF0000;
    color: aliceblue;
    box-shadow: rgba(0, 0, 0, 0.9); /* Box shadow */
}
.whoweare{
    min-height: 650px;
    background-image:linear-gradient(#194C9B,rgba(235, 86, 86, 0.5));
    margin-top: 200px;
    padding: 50px;
    border-radius: 20px;
    /* margin: 0 8rem ; */
    /* display: flex; */

}
.whoweare h6{
    line-height: 40px;
    gap: 20px;
    padding: 20px;
    font-weight: bold;
    margin: 30px;
    font-size: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.whoweare h2{
    font-size: 50px;
    font-weight: 800;
    padding: 5px;
    margin: 30px;
    letter-spacing: 10px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.whoweare p{
    margin-top: 40px;
    margin: 30px;
    line-height: 40px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.whoweare img{
    height: 650px;
    width: 100%;
    /* border: 1px solid #FF0000; */
}
.callus{
    background: #FF0000;
    color: white;
    /* width: 500px; */
    height: 70px;
    border-radius: 10px;
    padding: 20px;
    text-decoration: none;
    cursor: pointer;
    font-size: 18px;
    margin: 50px;

}
.callus i{
    font-size: 16px;
    margin-right: 10px;
}
.callus:hover{
    background: white;
    color: #194C9B;
    font-size: 18px;
}
.slogan{
    font-weight: 600;
    padding: 30px;
    margin-top: -150px;
    margin-left: -20px;
}
.whoweare h5{
    height: 10px;
}
@keyframes writing {
    0% {
      width: 0;
    }
    50%, 100% {
      width: 80%;
    }
  }
  
  .slogan {
    overflow: hidden;
    white-space: nowrap;
    border-right: 5px solid #FF0000;
    margin-left: -50px;
    animation: writing 10s steps(50)  infinite, blinkCursor 10s 15s infinite; 
  }
  
  @keyframes blinkCursor {
    50% {
      border-right: 1px solid #FF0000; /* Blink effect */

    }
  }
  
.oursolutions{
    min-height: 750px;
    background-image: linear-gradient(rgba(0,0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(imgs/Is-your-fleet-ready-for-big-data-advanced-analytics.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-top: 50px;
}
.oursoln{
    margin-top: 100px;
    min-height:500px;
    /* border: 2px solid red; */

}

.carousel-item img{
    height: 500px;
    border-radius: 20px;
    opacity: .2;
    
    
}
.oursoln .carousel-item {
    background-image:linear-gradient(rgba(235, 86, 86, 0.5),#194C9B);
    border-radius: 20px;
    margin-bottom:20px ;
    transition: all .5s ease-in;
    transition-delay: .5s;

}
.carousel-caption  {
    height: 250px;
    background:#194C9B;
    border-radius: 20px;
    animation: ease-in;
    transition-duration: .3s;


    
}
.carousel-caption a{
    height: 30px;
    text-decoration: none;
    color: white;
    font-size: 18px;
    border: 2px solid white;
    background: #FF0000;
    padding: 10px;
    border-radius: 20px;
    margin: 50px;
}
.carousel-caption a:hover{
    background: #FF0000;
    color: white;
    cursor: pointer;
    border: none;
}
.carousel-caption p{
    margin: 20px;

}
.sysoverview{
    /* background: #194C9B; */
    color: white;
    border-radius: 20px;
}
.sysoverview img{
    height: 450px;
    width: 100%;
    border-radius: 20px;
}
.whychooseus{
    min-height: 300px;
}
.whychooseus p{
    color:#abb8c3 ;
    font-weight: 500;
}

.whychooseus h5{
    color:white ;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;

}
.partnerships{
    background:#20324e;
    color: white;
    padding: 30px;
    border-left: 6px solid red;
}
.partnerships:hover{
    background:#194C9B;
    color: black;
    padding: 30px;
    border-left: 6px solid white;
    transition: all .5s ease-in;
    cursor: pointer;


}
.support{
    background:#194C9B ;
    color: white;
    padding: 30px;
    border-left: 6px solid white;
}
.support:hover{
    background:#20324e;
    color: black;
    padding: 30px;
    border-left: 6px solid red;
    transition: all .5s ease-in;
    cursor: pointer;

}
.innovation{
    background:#20324e;
    color: white;
    padding: 30px;
    border-left: 6px solid red;
}

.innovation:hover{
    background:#194C9B;
    color: black;
    padding: 30px;
    border-left: 6px solid white;
    transition: all .5s ease-in;
    cursor: pointer;

}
.reliability{
    background:#194C9B ;
    color: white;
    padding: 30px;
    border-left: 6px solid white;

}
.reliability:hover{
    background:#20324e;
    color: white;
    padding: 30px;
    border-left: 6px solid red;
    transition: ease-out;
    transition: all .5s ease-in;
    cursor: pointer;

}
.whychooseus .header{
    height:200px;
    margin-top: 20px ;
    background: rgb(192, 24, 24);
    border-top-right-radius: 10px;
    border-top-left-radius: 70px;
    border-bottom-right-radius:70px;

}
.whychooseus .header h6{
    margin-left: 50px;
    margin-top: 20px;
    color: white;
    font-weight: bold;

}
.whychooseus .header h5{
    margin-left: 50px;
    margin-top: 20px;
    color: white;
    font-size: 40px;
    font-weight: bold;
 

}
.whychooseus .header p{
    margin-left: 50px;
    color: white;
    font-size: 16px;
    font-weight: 200;
 

}
.whychooseus .header span{
    color: white;
    font-size: 40px;
    font-weight: bold;
    border-bottom: 2px solid white;

}

.whychooseus .dets{
    background: #194C9B;
}
.dets .col-md-3 {
    /* border: 2px solid red; */
    min-height: 250px;
    padding:30px;
}
.dets img{
    height: 70px;
    border: 1px solid white;
    padding :10px;
    margin: 10px;
    background: white;
    border-radius: 40px;
}


/* About Us Page */
.aboutusheader{
    min-height: 300px;
    background:rgba(0, 0, 0, 0.9);
    color: white;
    padding :40px;
    background-image: url(imgs/banner1.webp);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;


}
.aboutusheader-fleet{
    min-height: 300px;
    background:rgba(0, 0, 0, 0.6);
    color: white;
    padding :40px;
    background-image: url(imgs/fleetmngment.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;

}
.vision{
    background-color: #194C9B;
    color: white;
    border-radius: 20px;
    padding: 20px;
}
.mission{
    background-color: #194C9B;
    color: white;
    border-radius: 20px;
    padding: 20px; 
    margin:20px;
}
.mission img{
    height: 100px;
    background: white;
    margin: 10px;
    padding: 10px;
    border-radius: 20px;
}
.vision img{
    height: 100px;
    background: white;
    margin: 10px;
    padding: 10px;
    border-radius: 20px;
}
.abt{
    /* border:1px solid #194C9B; */
}
.abt img{
    height: 750px;
    width: 800px;
}
.abt .logo{
    height: 400px;
    width: 500px;
    margin-left: -70px;
    margin-top:200px ;
}
.about img{
    height: 200px;
    border-radius:30px ;
}
.logo img{
    height: 150px;
    width: 150px;
}
.about h4{
    font-size: 18px;
    padding:  10px;
    text-align: center;
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
}
.assettswemonitor img{
    height: 450px;
    border-radius: 20px;
    width: 100%;
}
.fleetbenefits{
    min-height:400px ;
    background: #194C9B;
    padding: 20px;
    background-image: url(imgs/fleet.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode:exclusion;
}
.fleetbenefits img{
    height: 120px;
    border: 2px solid white;
    align-items: center;
    width: 120px;
    border-radius: 50%;
    margin-top: -50px;
    margin-bottom: 20px;
    background: red;
    padding: 10px;
}
.fleetbenefits .card{
    min-height: 280px;
    border-radius: 30px;
}
.fleetbenefits h5{
    font-weight: bold;
    
}
.fuelmonitoring{
     padding: 0px;
}
.fuelmonitoring .carousel-item{
    max-width: 800px !important;
    background:rgba(0, 0, 0, 0.9);
    border-radius: 10px;

}
.aboutusheader-fuel{
    min-height: 300px;
    background:rgba(0, 0, 0, 0.6);
    color: white;
    padding :40px;
    background-image: url(imgs/fuel-monitoring.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;
}
.tech-features img{
    height: 350px;
}
.aboutusheader-coverage{
    min-height: 300px;
    background:rgba(0, 0, 0, 0.6);
    color: white;
    padding :40px;
    background-image: url(imgs/ourcoveragebanner.jpg);
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;
}
.ourcoverage img{
    height: 700px;
    width: 700px;
    margin-left:-80px;
    background:rgba(0, 0, 0, 0.6);
    border-radius: 20px;

}
.ourcoverage .card{
    height: 400px;
    border: 1px solid blue;
    border-radius: 20px;
    background:rgba(0, 0, 0, 0.7);

}

#topbtn{
    outline: none;
    border: none;
    position: fixed;
    bottom: 20px;
    right: 60px;
    padding:10px;
    z-index: 99;
    color: white;
    background:linear-gradient( rgba(223, 11, 11, 0.8), rgba(0, 0, 0, 0.8));
    border-radius: 20px;
    
}
.aboutusheader-contactus{
    min-height: 300px;
    background:rgba(0, 0, 0, 0.6);
    color: white;
    padding :40px;
    background-image: url(imgs/conctact.jpg);
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;
}
.contactus {
    padding: 30px;
    min-height: 300px;
}
.contactus .card{
    height: 200px;
    padding: 30px;
    align-items: center;
    background-color: #194C9B;
    color: white;
    border-radius: 20px;
    margin-top: 20px;
}

.contactus .card:hover{
    margin-top: -10px;
    transition: all .5s ease;

}
.contactus img{
    border: 1px solid red;
    height: 90px;
    width: 90px;
    rotate: 45deg;
    margin-top: -23%;
    background:red;
    padding: 10px;
    border-radius: 10px;
    
}
.contactus .card a{
    color: white;
    text-decoration: none;
}
.contactusform{
    border: 1px solid #194C9B;
    padding: 50px;
    border-radius: 20px;
    background:#194C9B;
    color: white;
}
.map iframe{
    height: 100%;
    border-radius: 20px;
}
.aboutusheader-asset{
    min-height: 300px;
    background:rgba(0, 0, 0, 0.6);
    color: white;
    padding :40px;
    background-image: url(imgs/asset\ tracking.png);
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;
}
.comingsoon{
    background: #194C9B;
    margin: 30px;
    padding: 50px;
    border-radius: 20px;
    color: white;
}


.footer{
    min-height: 200px;
    margin-top: 20px;
    color: black;
    background:white !important;

}
.footer .row{
    padding: 50px;
}
.footer .row ul{
    list-style:circle;
}
.footer .row a{
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.footer .logo{
    height: 400px;
    width: 400px;
    margin-top: -40px;
    /* margin-right: 400px; */
    /* border: 2px solid white */
}
.companyprof{
    /* margin-top:; */
    color: white;
}
.footer h5{
    text-transform: uppercase;
    font-weight: bold;
    color: #FF0000;
}
.copyright{
    /* border: 2px solid red; */
    background:rgb(199, 32, 32) ;
    min-height:50px;
    color: white;
}



/* Small Mobile Devices (max-width: 960px) */
        @media (max-width: 780px) {
            .whoweare img{
                height: 300px;
                width: 300px;
                margin-bottom: 20px;
            }

            .slogan {
            /* overflow: hidden; */
            width: 100%;
            white-space: nowrap;
            font-size: 10px;
            border-right: 5px solid #FF0000;
            margin-left: -40px;
            right: 0;
            animation: writing 10s steps(80)  infinite, blinkCursor 10s 15s infinite;
            
        }
        .sectors .card{
            height: 190px;
            padding: 20px;
            background-color: white;
            margin-top: -50px;
            border-radius: 20px;
            margin-bottom: 40px;
            
        }
        .oursoln img{
            height: 400px;
}
    .navbarNav ul{
        background: white;
        color: black;
        margin-left :160px ;
        border-radius: 10px;
        height: fit-content;

    }
    .navigation{
        height: fit-content;
    }
    .navigation .logo{
        align-items: center;
        justify-content: center;
    }
    .marquee{
        margin-right: 50px;
    }
    .fuelmonitoring img{
        height: 240px;
    }
    .tech-features img{
        width: fit-content;
    }
    .footer .logo{
        margin-bottom: 20px;
    }
        }